#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xmonad
version: 0.11.1
id: xmonad-0.11.1-0cbe1ba3323373617b1aa709c66d212a
key: xmona_CAVXQq98PAm1djj9pWokPG
license: BSD3
maintainer: xmonad@haskell.org
homepage: http://xmonad.org
synopsis: A tiling window manager
description:
    xmonad is a tiling window manager for X. Windows are arranged
    automatically to tile the screen without gaps or overlap, maximising
    screen use. All features of the window manager are accessible from
    the keyboard: a mouse is strictly optional. xmonad is written and
    extensible in Haskell. Custom layout algorithms, and other
    extensions, may be written by the user in config files. Layouts are
    applied dynamically, and different layouts may be used on each
    workspace. Xinerama is fully supported, allowing windows to be tiled
    on several screens.
category: System
author: Spencer Janssen
exposed: True
exposed-modules:
    XMonad XMonad.Main XMonad.Core XMonad.Config XMonad.Layout
    XMonad.ManageHook XMonad.Operations XMonad.StackSet
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmonad-0.11.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmonad-0.11.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xmonad-0.11.1
hs-libraries: HSxmonad-0.11.1-CAVXQq98PAm1djj9pWokPG
include-dirs: /usr/local/include
depends:
    X11-1.6.1.2-771044244adeb9ce463114cecd7d5790
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xmonad-0.11.1/html/xmonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xmonad-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
